Package: list.js / 1.2.0~dfsg2-1

Metadata

Package Version Patches format
list.js 1.2.0~dfsg2-1 3.0 (quilt)

This package has no patches.